@charset "utf-8";
/* CSS Document */

/*
--------------------------------------------------
Catskills Project
July 2015
Global CSS file

-------------------------------------------------- */


/* General ----------------------------------------------------------------------------- */

@import url(http://fonts.googleapis.com/css?family=Lato:400,900,700,300,400italic,700italic,300italic);
@import url(http://fonts.googleapis.com/css?family=Allerta+Stencil);

body { font: normal normal 16px/1 'Lato', sans-serif; color: #000; background-color:#252525; }
.wrapper { max-width:1300px; margin:0 auto; padding:0 6% 0 6% }

a,
button { -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; }

/* HEADER
-----------------------------------------------------------------------------*/

.header { width:100%; background-color:#252525; border-bottom:1px solid #5c5129; }
.header:after { content: ''; clear: both; display: block; }
.header .logo { float:left; margin:0 0 0 3.077%; position:absolute; top:10px; z-index:9999; }
.header nav .menu-btn { display:none; }
.header .navigation { float:right; box-sizing:border-box; padding:2.1875em 0;}
.header .navigation li { float:left; }
.header .navigation a { padding:6px 1.0625em;  color:#fbcf33; font-weight:bold; text-transform:uppercase; }
.header .navigation li:hover a { color:#d0232a; background-color:#fbcf33; }

/* sub_nav */

.header .navigation li .sub-nav { display:none; position:absolute; z-index:9999; background-color:#fbcf33; top:59px; transition:opacity 0.25s; -webkit-transition:opacity .25s;
-moz-transition:opacity 0.25s; width:auto; }
.header .navigation li .sub-nav li { float:none; padding:0.5em 0; }
.header .navigation li .sub-nav li a { color:#d0232a; text-transform:none; font-size:0.9em; display:block; white-space:nowrap; }
.header .navigation li .sub-nav li:hover a { color:#252525; background-color:transparent; }


/* MAIN
-----------------------------------------------------------------------------*/

.content { background-color:#fff; clear:both; display:block; }

/* central box */

.central-box { clear:both; width:100%; background-color:#58cae4; text-align:center; }
.central-box h2 { font-weight:normal; font-size:1.8em; line-height:1.2; text-transform:uppercase; padding:1.38em 0 0.69em 0; }
.central-box span { display:inline-block; font-weight:bold; font-size:1.8em; text-transform:uppercase; padding:0 0 1.0285em 0; }
.central-box p { font-weight:normal; font-size:1em; line-height:1.2; padding:0 10% 35px 10%; }
.central-box span.donation { font-family:'Lato'; font-weight:700; font-size:1.3em; background-color:#fff; color:#cd060e; padding:0.48em 0.58em; -webkit-transition: all 0.5s ease; 
	-moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; -ms-transition: all 0.5s ease; transition: all 0.5s ease; }
.central-box span.donation:after { clear:both; display:block; content:''; }
.central-box h3 { text-align:center; }
.central-box h3 span { margin:0 auto; margin-bottom:0.9617em; font-family:'Allerta Stencil'; font-size:2em; letter-spacing:-0.1em; color:#fff; background:#cd060e; padding:0.45em 0.7em; 
	-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; -ms-transition: all 0.5s ease; transition: all 0.5s ease; }

.central-box.map { background-color:transparent; background-image:url(../images/box-mapbackground.png); background-repeat:no-repeat; border-bottom:1px solid #dfe1dd; margin-bottom:50px; }
.central-box.map h2 { color:#cd060e; }
.central-box.map p { font-size:1.15em; line-height:1.35 }
.central-box.map ul { margin:0 auto; max-width:890px; background-color:#330; }
.central-box.map ul li { float:left; width:33%;  }
.central-box.map ul li p { color:#cd060e; font-weight:700; text-transform:uppercase; padding:0.4125em 0; }
.central-box.map ul li span { color:#cd060e; font-size:2.5em; font-weight:700; text-transform:uppercase; padding:0 0 0 0; }
.central-box .next { display:inline-block; color:#cd060e; text-transform:uppercase; font-weight:bold; border:1px solid #cd060e; padding:0.9375em 1.875em; margin:0.8125em 0 2.0625em 0; }
.central-box .next:hover { background:#cd060e; color:#fff; }

.central-box.refer { background-color:#fff; display:inline-block; margin-bottom:50px; }
.central-box.refer ul { width:100%; padding:0 0 0 0; margin:0 0 0 0; box-sizing:border-box; }
.central-box.refer ul li { float:left; max-width:32.30769%; margin-right:1.5384%; width:100%; text-align:left; color:#cd060e; position:relative; padding-bottom:3em; }
.central-box.refer ul li:last-child { margin-right:0; }
.central-box.refer ul li img { width:100%; height:auto; margin-bottom:1.15em; }
.central-box.refer ul li em { font-style:normal; text-transform:uppercase; font-size:0.7em; }
.central-box.refer ul li h4 { font-size:1.125em; font-weight:700; text-transform:uppercase; margin:1.15em 0; }
.central-box.refer ul li p { color:#3a3a3a; padding:0 0 1.3em 0; line-height:1.25; }
.central-box.refer ul li .ref-btn { position:absolute; bottom:0; left:0; color:#cd060e; text-transform:uppercase; font-weight:bold; border:1px solid #cd060e; 
	padding:0.9375em 1.875em; white-space:nowrap; }
.central-box.refer ul li .ref-btn:hover { background:#cd060e; color:#fff; }

/* sections */

.sections { float:left; width:100%; background-image:url(../images/inside-background-green.png); background-repeat:repeat-y; background-size:contain; background-position:center; }
.sections.timeline { float:left; width:100%; background-image:url(../images/inside-background-green-timeline.png), url(../images/inside-timeline-background-1.png); 
	background-repeat:repeat-y, no-repeat; background-position:center, center top; background-size:100% auto, 100% auto; }
.sections.support { float:left; width:100%; background-image:url(../images/inside-background-blue.png); background-repeat:repeat-y; background-size:contain; background-position:center; }
.sections.action { float:left; width:100%; background-image:url(../images/inside-background-red.png); background-repeat:repeat-y; background-size:contain; background-position:center; }
.sections.gps { float:left; width:100%; background-image:url(../images/inside-background-black.png); background-repeat:repeat-y; background-size:contain; background-position:center; }
.sections.contact { float:left; width:100%; background-image:url(../images/inside-background-yellow.png); background-repeat:repeat-y; background-size:contain; background-position:center; }

/* right-section */

.right-section { float:right; width:56.92307%; }
.right-section h1 { color:#b43229; text-transform:uppercase; font-size:3.3em; line-height:1.05; padding:1.3em 0 0 0; }
.right-section h3 { color:#b43229; text-transform:uppercase; font-weight:700; font-size:1.125em; line-height:1.3; padding:2em 0 0 0; }
.right-section .big { font-size:2em; padding-bottom:0; margin-bottom:0; line-height:1.3; position:relative; top:1em; }
.right-section p { color:#2a2a2a; font-weight:normal; padding:2em 0 0 0; line-height:1.37; }
.right-section .t-text { color:#2a2a2a; font-weight:normal; padding:1em 0 0 0; line-height:1.32; }
.right-section .t-text.last { margin-bottom:3em; }
.right-section ul { margin:40px auto; max-width:890px; }
.right-section ul li { float:left; width:33%; text-align:center; margin-bottom:3em; }
.right-section.gall ul { margin:0 0 0 0; max-width:none; float:none; }
.right-section.gall ul li { float:none; width:48%; margin:0 0 0 0; }

.right-section ul li p { color:#cd060e; font-weight:700; text-transform:uppercase; padding:0.4125em 0; }
.right-section ul li span { color:#cd060e; font-size:2.5em; font-weight:700; text-transform:uppercase; padding:0 0 0 0; }
.right-section .next { display:inline-block; color:#cd060e; text-transform:uppercase; font-weight:bold; border:1px solid #cd060e; padding:0.9375em 1.875em; margin:0.8125em 0 2.0625em 0; }
.right-section .next:hover { background:#cd060e; color:#fff; }
.right-section .donate_box .link { display:inline-block; width:100%; }
.right-section .donate_box { float:left; margin-top:0; width:100%; background:#cd060e; margin-bottom:50px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease; -ms-transition: all 0.5s ease; transition: all 0.5s ease; }
.right-section .donate_box span.donation { float:left; font-family:'Lato'; font-weight:700; text-transform:uppercase; font-size:1.3em; background-color:#fff; color:#cd060e; margin:1.923em 0 0 2.403em;
	padding:0.48em 0.58em; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; -ms-transition: all 0.5s ease; transition: all 0.5s ease; }
.right-section .donate_box span.donation:after { clear:both; display:block; content:''; }
.right-section .donate_box h3 { float:left; text-align:left; padding:0.18em 0; }
.right-section .donate_box h3 span { margin:0.445em 0 0.9em 1.484em; display:inline-block; font-family:'Allerta Stencil'; font-size:2em; letter-spacing:-0.1em; text-transform:uppercase; color:#fff; }
.right-section .equipment { float:left; width:50%; margin:2em 0; box-sizing:border-box; padding:0 15px 0 0; }
.right-section .equipment.sec { float:right; width:50%; }
.right-section .equipment h4 span { background:#d0232b; color:#fdbb2e; font-size:1.5em; font-family:'Allerta Stencil'; letter-spacing:-0.1em; font-weight:normal; line-height:1.2; width:auto; 
	padding:0.05em 0.5em; text-transform:uppercase; display:inline-block; }
.right-section .equipment h4 span:first-child { padding-top:0.2em; }
.right-section .equipment h4 span:last-child { padding-bottom:0.25em; }
.right-section .equipment ul { float:left; background:transparent; width:100%; margin:1.5em 0; padding:0 0; }
.right-section .equipment ul li { float:none; width:100%; font-size:0.95em; text-align:left; color:#d0232a; margin-bottom:0.7em; }
.right-section .equipment ul li.safe { color:#252525; font-size:0.9em; line-height:1.2em; margin-bottom:1.5em; }
.right-section .equipment ul li span { font-size:1em; color:#58cae4; position:relative; top:-2px; margin-right:0.5em; }
.right-section .equipment ul li .dot { color:#fbcb74; }  
.right-section .equipment h5 { font-size:2.5em; color:#646163; font-weight:700; line-height:0.55; }
.right-section .equipment span { font-size:0.3em; font-weight:700; text-transform:uppercase; }

.right-section.option { width:63.07691%; }

/* donate-form */

.right-section .whom { float:left; width:100%; margin:1.55em 0 0 0; }
.right-section .whom label { margin-bottom:1em; }
.right-section label .value { font-style:normal; font-size:0.9em;  }
.right-section .whom .whom-input { border:1px solid #dbdbdb; font-size:0.9em; padding:0.54210em 0 0.54210em 0.84210em; margin-left:0.5em; background-color:#fbfbfb; width:53.51351%; }

.right-section .donate-info { float:left; width:100%; margin:2em 0 0 0; }
.right-section .donate-info.contact { margin-bottom:1.2em; }
.right-section .box { float:left; width:43.243%; box-sizing:border-box; }
.right-section .box.right { float:right; }
.right-section .con { float:left; font-size:0.9em; padding-bottom:0.4em; }
.right-section .input { box-sizing:border-box; float:left; clear:left; border:1px solid #dbdbdb; font-size:0.9em; padding:0.54210em 0 0.54210em 0.84210em; margin-left:0.5em; 
	background-color:#fbfbfb; width:100%; margin:0 0 1.5em 0; }
.right-section .box .box-half { float:left; width:44.375%; clear:left; }
.right-section .box .box-half.right { float:right; width:44.375%; clear:none; }
.right-section .box select { float:left; width:100%; border:1px solid #dbdbdb; font-size:0.9em; font-style:italic; color:#848484; padding:0.48em 0 0.48em 0.84210em; 
	margin:0 0 1.5em 0; background-color:#fbfbfb !important; -webkit-appearance: none; -moz-appearance: none; appearance: none; background:url(../images/icons-select-list.png) no-repeat; 
	background-position:95% -13px; }
.right-section .box select:hover { cursor:pointer; }
.right-section .box select:focus { background:url(../images/icons-select-list.png) no-repeat; background-position:95% 9px; }

.right-section .donor-info { box-sizing:border-box; float:left; width:100%; margin:2em 0 0 0; }
.right-section .donor-info .who { float:left; width:100%; margin:1em 0 0 0; }
.right-section .input.phone { box-sizing:border-box; float:left; clear:none; width:17.1875%; }
.right-section .phone-canvas { box-sizing:border-box; float:left; text-align:center; font-size:0.7em; font-style:italic; display:inline-block; min-width:10.35%; position:relative; top:12px; }
.right-section .con.donor { margin-bottom:0.3em; }
.right-section label.donor { margin-bottom:1em; }
.right-section .box.last { margin-top:0.7em; }
.right-section .box.comment { float:left; width:100%; }
.right-section .box.comment textarea { box-sizing:border-box; float:left; width:100%; height:8em; resize:none; background-color:#fbfbfb; border:1px solid #dbdbdb; padding:0.54210em 0 0 0.84210em; }
.right-section .donate { display:inline-block; background:transparent; color:#cd060e; text-transform:uppercase; font-weight:bold; border:1px solid #cd060e; padding:1.05em 3.8em; margin:1.5em 0 50px 0; }
.right-section .donate:hover { cursor:pointer; background:#cd060e; color:#fff; }

.right-section .stories { float:left; width:100%; background-color:transparent; margin:0 0 0 0; }
.right-section .stories li { box-sizing:border-box; width:100%; text-align:left; padding-bottom:3.2em; position:relative; }
.right-section .stories li h3 { float:left; padding-bottom:0; margin-bottom:0; }
.right-section .stories li em { float:left; clear:left; font-style:normal; text-transform:uppercase; font-size:0.9em; line-height:1.3; color:#d0232a; padding:0.7em 0; line-height:1; }
.right-section .stories li img { clear:left; float:left; width:100%; max-width:47.432%; height:auto; }
.right-section .stories li .description { box-sizing:border-box; float:right; width:50%; }
.right-section .stories li .description p { color:#2a2a2a; font-weight:normal; padding:0 0; min-height:100px; line-height:1.32; text-transform:none; }
.right-section .stories li .read-more { display:inline-block; position:absolute; bottom:0; color:#cd060e; text-transform:uppercase; font-weight:bold; border:1px solid #cd060e; 
	padding:0.9375em 2.5em; 	margin:1.5em 0 50px 0; }
.right-section .stories li .read-more:hover { background:#cd060e; color:#fff; }
.right-section .next.action { margin:4.5em 0 4em 0; }
.right-section .gps-nav { float:left; width:100%; background:transparent; }
.right-section .gps-nav li { box-sizing:border-box; width:100%; background:#e3e3e3; text-align:left; padding:1.2em 0; margin-bottom:6px; }
.right-section .gps-nav li h4 { float:left; display:inline-block; color:#b43229; font-size:1.125em; font-weight:bold; line-height:1.3; max-width:55%; padding:4px 0 0 1.2em; margin:0 0 0 0; text-transform:uppercase; }
.right-section .gps-nav li button { float:right; display:inline-block; background:#e3e3e3; text-transform:uppercase; font-size:0.8em; margin:1px 1.2em 0 0; padding:6px 8px 5px 8px; border:none; 
	background:transparent; color:#d0232a; }
.right-section .gps-nav li button:hover { color:#fff; background:#bababa; cursor:pointer; }
.right-section .gps-nav li .toggled { float:left; width:100%; background:#e3e3e3; display:none; border-top:3px solid #fff; margin:20px 0 0 0; padding:0.8em 0 0 0; }
.right-section .gps-nav li .toggled p { color: #2a2a2a; font-weight: normal; line-height: 1.4; padding: 1em 0 0; text-transform:none; font-size:0.9em; padding:0.8em 1.5em 0 1.5em; }
.right-section .gps-nav li .toggled p a { color:#d0232a; }
.right-section .gps-nav li .toggled p a:hover { text-decoration:underline; }
.right-section .device { float:left; width:100%; border-top:1px solid #e5e5e5; border-bottom:1px solid #e5e5e5; margin:2.4em 0 2.4em 0; padding:1.2em 1.2em; }
.right-section .device img { float:left; width:100%; max-width:161px; height:auto; }
.right-section .device a { float:left; clear:left; background:#d0232a; color:#fff; text-transform:uppercase; font-size:0.8em; padding:0.9375em 0.781em; position:relative; z-index:9999;
	margin-top:2.34375em; margin-right:1em; }
.right-section .device a:hover { background:#dcb630; }
.right-section .device p { color:#d0232a; text-transform:uppercase; font-size:0.7em; margin:4.65em 0 0 0; }
.right-section ol { float:left; display: block; list-style-type: decimal; margin:2em 0 1em 0; padding-left:2.5em; font-size:1em; line-height:1.3; }
.right-section ol li { margin-bottom:1em; }
.right-section ol li a { color:#d0232a; }
.right-section ol li a:hover { text-decoration:underline; }
.right-section ol li strong { text-transform:uppercase; }
.right-section ol li img { float:left; clear:both; display:block; margin:1.7em 0; -webkit-box-shadow: 10px 10px 25px -3px rgba(0,0,0,0.75); -moz-box-shadow: 10px 10px 25px -3px rgba(0,0,0,0.75); box-shadow: 10px 10px 25px -3px rgba(0,0,0,0.75); }
.right-section ol li:nth-child(even) img { float:right; clear:both; }
.right-section .phone-numbers { float:left; width:100%; background:transparent; margin-bottom:5em; }
.right-section .phone-numbers li { float:left; width:100%; text-align:left; box-sizing:border-box; padding:7px 0; margin-bottom:0; }
.right-section .phone-numbers li:nth-child(even) { background:#eeeded; }
.right-section .phone-numbers li span { font-size:1em; box-sizing:border-box; }
.right-section .phone-numbers li span em { font-style:normal; font-size:0.7em; color:#2d2d2d; padding:0 0 0 5px; }
.right-section .phone-numbers li span.left { float:left; width:65%; padding-left:1em; }
.right-section .phone-numbers li span.right { float:left; width:35%; color:#2d2d2d; }
.right-section .pdf { float:left; width:100%; background-color:transparent; }
.right-section .pdf li { float:left; width:100%; display:block; margin-bottom:1.7em; }
.right-section .pdf li span { float:left; font-size:1em; position:relative; top:7px; padding-right:0.8em; }
.right-section .pdf li p { float:left; color:#252525; font-size:0.9em; }
.right-section .pdf li a { float:left; display:inline-block; color:#d0232a; position:relative; top:7px; padding-left:0.8em; }
.right-section .pdf li a .in-box { display:none; }
.right-section .pdf li a:hover { text-decoration:underline; }
.right-section .route h4 { margin-top:2em; color:#d0232a; text-transform:uppercase; font-weight:bold; font-size:0.85em; }
.right-section .route p { padding:0.5em 0 0 0; margin-bottom:1em; }
.right-section .route .last-route { margin-bottom:4em; }



/* left-section */

.left-section { float:left; position:relative; width:36.92309%; position:relative; }
.left-section img { opacity:0.15; width:100%; height:auto; }
.left-section .text { position:absolute; width:100%; text-align:right; top:40px; }
.left-section .text.contact { top:66px; }
.left-section .text.donation { position:absolute; width:100%; text-align:right; top:304px; }
.left-section .text h2 { color:#fff; font-size:2.6em; font-weight:900; text-transform:uppercase; padding:0.8em 0.75em 0 0.75em; line-height: 1.15; }
.left-section .text h2 span { font-weight:normal; text-transform:none; }
.left-section .text .light-text { font-weight:300; padding-left:4.5em; text-transform:none; line-height:1.3; }
.left-section .text p { font-weight:bold; color:#fff; padding:2.5em 1.5625em 0 5em; line-height:1.3 }
.left-section .text.contact p { padding-top:0.5em; padding-bottom:0em; }
.left-section .text.contact p.mrgs { padding-top:0.5em; padding-bottom:2em; }
.left-section .text ul { font-weight:bold; color:#fff; padding:2.5em 1.5625em 0 5em; line-height:1.3 }
.left-section .text ul li { font-size:1.1em; line-height:1.3; margin-bottom:0.7em; }
.left-section .text ul li span { padding-left:5px; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; 
	transition: all 0.3s ease-in-out; }
.left-section .text ul li a { color:#dcb630; }
.left-section .text ul li a.active { color:#fff; }
.left-section .text ul li a.active + span { color:#fff; }
.left-section .text ul li a:hover { color:#fff; }
.left-section .text ul li a:hover + span { color:#fff }
.left-section .costs { text-transform:uppercase; }
.left-section .costs span { display:block; font-weight:700; font-size:1.8em; margin-bottom:0.8em; }
.left-section .shield { position:absolute; top:7.65%; right:1.5625em; z-index:9999; opacity:1.0; max-width:175px; width:100%; height:auto; }
.left-section .donations li { font-size:1em; }
.left-section .donations li { display:block; }
.left-section .donations li span.main { display:inline-block; padding:0 0.2em 0 0; }
.left-section .donations li span.main em { display:block; font-style:normal; }
.left-section .donations li span.price { font-family:'Allerta Stencil'; font-size:3em; font-weight:700; padding:0 0 0 0.2em; }
.left-section .text .navigations li span { color:#dcb630; }
.left-section .text .phones { color:#fff; padding-bottom:0.9em; padding-right:6%; padding-left:6%; }
.left-section .text .titles { padding-bottom:1em; }

/* timeline */
.timeline { float:left; position:relative; width:100%; }
.timeline h1 { display:inline-block; color:#b43229; text-transform:uppercase; font-size:3.3em; line-height:1.2; padding:1.25em 0 0 0; margin:0 0 0 43.0769%; }
.timeline dl { float:left; margin-left:27.2%; border-left:1px solid #d0232a; position:relative; top:1em; margin-bottom:3em; }
.timeline dl dt { float:left; clear:both; font-weight:bold; color:#b43229; margin-bottom:1em; }
.timeline dl dt span { float:left; clear:both; display:inline-block; width:15px; height:15px; background:#fff; border-radius:50%;  border:3px solid #d0232a; margin:-2px 10px 0 -10px; }
.timeline dl dt:last-of-type { margin-bottom:0; padding-bottom:0; }
.timeline dl dd:last-of-type { top:-21px; }
.timeline dl dd { display:inline-block; font-style:normal; position:relative; top:-37px; margin-left:21.7%; line-height:1.2; }
.timeline .donate_box { float:right; width:56.92307%; background:#cd060e; margin-top:0; margin-bottom:3em; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease; -ms-transition: all 0.5s ease; transition: all 0.5s ease; }
.timeline .donate_box .link { display:inline-block; width:100%; }
.timeline .donate_box span.donation { float:left; font-family:'Lato'; font-weight:700; text-transform:uppercase; font-size:1.3em; background-color:#fff; color:#cd060e; margin:1.923em 0 0 2.403em; 
padding:0.48em 0.58em; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; -ms-transition: all 0.5s ease; transition: all 0.5s ease; }
.timeline .donate_box span.donation:after { clear:both; display:block; content:''; }
.timeline .donate_box h3 { float:left; text-align:left; line-height:1.3; }
.timeline .donate_box h3 span { margin:0.445em 0 0.9em 1.484em; display:inline-block; font-family:'Allerta Stencil'; font-size:2em; letter-spacing:-0.1em; font-weight: 700; text-transform:uppercase; color:#fff; }

/* radio-buttons */

/***hide old button***/
input[type=radio]:not(old),
input[type=radio   ]:not(old){ width:2em; margin:0; padding:0; font-size:0.9em; opacity:0; }
/***positioning label***/
input[type=radio]:not(old) + label,
input[type=radio   ]:not(old) + label{ display:inline-block; margin-left:-2em; padding:10px 0 0 0; }
/***unchecked graphics****/
input[type=radio]:not(old) + label > span,
input[type=radio   ]:not(old) + label > span{ display:inline-block; width:0.875em; height:0.875em; margin:0 0.5em 0 0; border:0.0625em solid #a0a0a0; border-radius:50%;
	background:rgb(224,224,224); background-image:-moz-linear-gradient(rgb(240,240,240),rgb(224,224,224)); background-image:-ms-linear-gradient(rgb(240,240,240),rgb(224,224,224));
  	background-image:-o-linear-gradient(rgb(240,240,240),rgb(224,224,224)); background-image:-webkit-linear-gradient(rgb(240,240,240),rgb(224,224,224));
  	background-image:linear-gradient(rgb(240,240,240),rgb(224,224,224)); vertical-align:bottom;
}
/***check sign****/
input[type=radio]:not(old):checked + label > span:before{ border-radius:50%; content:'\25CF'; display:block; color:rgb(0,0,0); font-size:0.875em; line-height:0; text-align:center;
	font-weight:bold; padding:5px 0 9px 0;  background:rgba(120, 185, 245, 0.5); }
input[type=radio]:not(old):checked + .special > span:before{ padding:5px 0 9px 0;  }


/* FOOTER
-----------------------------------------------------------------------------*/

.footer { float:left; width:100%; height:100%; background:#252525; }
.footer .footer-top { width:100%; padding:40px 0 28px 0; border-bottom:1px solid #494949; }
.footer .footer-top .footer-nav { float:left; width:80%; padding:0 0 0 0; }
.footer .footer-top .footer-nav li { float:left; margin-right:3%; margin-bottom:7px; }
.footer .footer-top .footer-nav li a { color:#fff; }
.footer .footer-top .footer-nav li a:hover { color:#fbcf33; }
.footer .footer-top .socials { float:right; position:relative; top:-7px; }
.footer .footer-top .socials li { float:left; margin-left:5px }
.footer .footer-top .socials li a { width:30px; height:30px; background-position:top center; display:inline-block; }
.footer .footer-top .socials li a:hover { background-position:bottom center;  }
.footer .footer-top .socials li:first-child a { background-image:url("../images/icons-tw.png"); }

.footer .footer-bottom p { float:left; font-size:0.9em; color:#959595; padding:1.5625em 0; }
.footer .footer-bottom p:last-child { float:right; }
.footer .footer-bottom p a { color:#959595; }
.footer .footer-bottom p a:hover { text-decoration:underline; }

#contactForm .donate {
    margin-bottom: 0;
}
#contactForm .message {
    background: none repeat scroll 0 0 cornsilk;
    border: 1px solid #e0e0e0;
    clear: both;
    color: darkgreen;
    padding: 1em;
}

/* RESPONSIVE
-----------------------------------------------------------------------------*/

@media (max-width: 1360px) {
.header .logo img { width:83%; }	
}
@media (max-width: 1300px) {
.left-section .text .light-text { padding-left:3.5em; }
}
@media (max-width: 1270px) {
.header .navigation { font-size:90%; }
.header .navigation li .sub-nav { top:54px; }
}
@media (max-width: 1200px) {
.right-section .stories li .description p { font-size: 0.9em; }
.right-section .stories li .read-more { font-size:0.8em; }
}
@media (max-width: 1150px) {
.left-section .text .light-text { padding-left:2.5em; }	
}
@media (max-width: 1100px) {
.right-section .stories li .description p { font-size:0.9em; }
.right-section .stories li .description p { font-size: 0.8em; padding-bottom:1em; }
}
@media (max-width: 1080px) {
.right-section .donate_box { text-align:center; }
.right-section .donate_box h3 span { float:none; text-align:center; margin:0.5em 1.5em 0.6em 1.5em; }
.right-section .donate_box span.donation { float:none; text-align:center; margin:2em 1.2em 0 1.2em; display:inline-block; }
.timeline .donate_box { text-align:center; }
.timeline .donate_box h3 span { float: none; margin: 0.5em 1.5em 0.6em; text-align: center; }
.timeline .donate_box span.donation { float:none; text-align:center; margin:2em 1.2em 0 1.2em; display:inline-block; }

}
@media (max-width: 1050px) {	
.header .navigation { font-size:80%; }
.header .navigation li .sub-nav { top:46px; }
.header .navigation a { padding:4px 0.6em; }
}
@media (max-width: 1020px) {
.left-section .text .light-text { padding-top:2em; padding-left:1.5em; }	
}
@media (max-width: 950px) {
.wrapper { max-width:1300px; margin:0 auto; padding:0 0 0 0 }
.header .navigation { font-size:70%; }
.header .navigation li .sub-nav { top:42px; }
.left-section .shield { right:1.5625em; top:17%; }
.left-section .text ul { margin-top:2.5em; }
.right-section h1 { padding-right:6%; }
.right-section p { padding-right:6%; }
.right-section h3 { padding-right:6%; }
.right-section .t-text { padding-right:6%; }
.timeline dl { box-sizing:border-box; padding-right:6%; }
.right-section .phone-numbers { box-sizing:border-box; padding-right:6%; }
.right-section .gps-nav { width:88%; }
.right-section ol { padding-right:6%; }
.right-section .route { float:left; width:88%; }
.right-section .donate-info { width:94%; }
.right-section .donor-info { width:94%; }
.right-section .donate_box { width:94%; }
.timeline .donate_box { float:right; width:50.92307%; margin-right:6%; }
.timeline h1 { font-size:2.3em; }
.right-section h1 { font-size:2.3em; }
}
@media (max-width: 900px) {
.right-section .pdf li a { float:left; clear:left; top:0; padding:0 0 0 4.5%; }	
}
@media (max-width: 870px) {
.right-section .stories li img { float:left; max-width:100%; width:89.3%; margin-bottom:10px; }
.right-section .stories li .description { float:left; clear:both; width:89.3%; }
}
@media (max-width: 860px) {
.right-section label .value { font-size:0.8em; }
}
@media (max-width: 800px) {
.right-section .device p { font-size: 0.6em; position:relative; top:13px; }
.left-section .text .light-text { padding-top:2em; padding-left:0.5em; font-size:2.3em; }	
}
@media (max-width: 750px) {
.header .logo img { width:66%; }
.header nav .menu-btn { display:inline-block; margin:14px 5% 14px 0; float:right; border:none;  width:32px; height:32px; vertical-align:central; background:url(../images/menu-btn.png) no-repeat center center;  }
.header nav .menu-btn:hover { background:url(../images/menu-btn-hover.png) no-repeat center center; cursor:pointer; }
.header .navigation { width:100%; position:absolute; text-align:center; z-index:9998; background:#252525; top:61px; font-size:80%; }
.header .navigation li { width:100%; float:none; position:relative; }
.header .navigation li a { width:100%; display:inline-block; padding:10px 0;}
.header .navigation li .sub-nav { position:relative; text-align:center; right:0; width:100%; background-color:#fbcf33; top:0; }

.central-box h2 { font-size:1.5em; }
.central-box span { font-size:1.5em; }
.central-box p { font-size:0.9em; }
.central-box span.donation { font-size:1.1em; }
.central-box h3 span { font-size:1.8em; }
.central-box h2 { font-size:1.25em; }
.central-box.map p { font-size:0.9em; }
.central-box.map ul { font-size:80%; }
.central-box .next { font-size:0.85em; }

.sections { background-image:none; }
.sections.timeline { background-image:none; }
.sections.support { background-image:none; }
.sections.action { background-image:none; }
.sections.contact { background-image:none; }
.sections.gps { background-image:none; }


.timeline { text-align:center; }
.timeline h1 { float:left; text-align:left; font-size:2.3em; margin:30px 0 0 0; padding:1.25em 6% 0 6%; }
.timeline dl { float:none; display:inline-block; margin:2em 0; border-left:none; position:relative;  padding:0 6%; }
.timeline dl dt span { margin: -2px 10px 0 0; }
.timeline dl dd { margin-left: 21.7%; text-align:left; top: -37px; font-size:0.9em; }

.right-section { width:100%; }
.right-section h1 { font-size:2.3em; margin:30px 0 0 0; padding-left:6%; padding-right:6%; }
.right-section p { padding:2em 6% 0 6%; font-size:0.9em; }
.right-section ul { font-size:80%; }
.right-section h3 { font-size: 1em; padding: 2em 6% 0 6%; }
.right-section h3.no-pad { padding-left:0; }
.right-section .t-text { font-size:0.9em; padding:1em 6% 0 6%; }
.right-section .whom { margin:2em 0 0 6%; width:100%; }
.right-section .donate-info { margin:2em 0 0 6%; width:88%; }
.right-section .donor-info { margin:2em 0 0 6%; width:88%; }
.right-section .stories { margin:0 0 0 6%; width:88%; }
.right-section .stories li img { width:100%; }
.right-section .stories li h3 { padding-left:0; }
.right-section .stories li .description p { font-size:1em; min-height:0; padding-bottom:5em; }
.right-section .stories li .read-more { font-size:1em; }
.right-section .next.action { font-size:0.9em; margin-left:6%; }
.right-section .device { box-sizing:border-box; margin:2.4em 0 2.4em 6%; padding: 1.2em 1.2em; width:88%; }
.right-section ol { box-sizing:border-box; margin-left:8%; padding-left:0; font-size:0.9em; }
.right-section .route { margin-left:6%; }
.right-section .phone-numbers { margin-left:6%; width:88%; padding-right:0; }
.right-section .equipment { box-sizing:border-box; padding-left:6%; }
.right-section .equipment.sec { padding-left:0; }
.right-section .gps-nav { width:100%; }
.right-section .pdf { margin-left:6%; }
.right-section .pdf li a { padding-left:0; }
.right-section .pdf li a .in-box { display:inline-block; color:#fff; }
.right-section .donate_box { width:100%; }
.right-section .donate_box h3 { float:none; text-align:center; }
.timeline .donate_box { float:right; width:100%; margin-right:0; }


.left-section { clear:both; width:100%; background:url(../images/background-tablet-green.png), url(../images/background-pic-1.png); background-repeat:repeat, no-repeat; text-align:center; }
.left-section.blue { background:url(../images/background-tablet-blue.png), url(../images/background-pic-2.png); background-repeat:repeat, no-repeat; background-color:transparent !important; }
.left-section.blue { background:url(../images/background-tablet-blue.png), url(../images/background-pic-3.png); background-repeat:repeat, no-repeat; background-color:transparent !important; }
.left-section.red { background:url(../images/background-tablet-red.png), url(../images/background-pic-2.png); background-repeat:repeat, no-repeat; background-color:transparent !important;  }
.left-section.red.first { background:url(../images/background-tablet-red.png), url(../images/background-pic-6.png); background-repeat:repeat, no-repeat; 
	background-color:transparent !important;  }
.left-section.red.sec { background:url(../images/background-tablet-red.png), url(../images/background-pic-7.png); background-repeat:repeat, no-repeat; 
	background-color:transparent !important;  }
	.left-section.red.third { background:url(../images/background-tablet-red.png), url(../images/background-pic-8.png); background-repeat:repeat, no-repeat; 
	background-color:transparent !important;  }
.left-section.yellow { background:url(../images/background-tablet-yellow.png), url(../images/background-pic-4.png); background-repeat:repeat, no-repeat; background-color:transparent !important;  }
.left-section.black { background:url(../images/background-tablet-black.png), url(../images/background-pic-5.png); background-repeat:repeat, no-repeat; background-color:transparent !important;  }
.left-section.black.first { background:url(../images/background-tablet-black.png), url(../images/background-pic-9.png); background-repeat:repeat, no-repeat; 
	background-color:transparent !important;  }
.left-section.black.sec { background:url(../images/background-tablet-black.png), url(../images/background-pic-10.png); background-repeat:repeat, no-repeat; 
	background-color:transparent !important;  }
.left-section.black.third { background:url(../images/background-tablet-black.png), url(../images/background-pic-11.png); background-repeat:repeat, no-repeat; 
	background-color:transparent !important;  }
.left-section.black.fourth { background:url(../images/background-tablet-black.png), url(../images/background-pic-12.png); background-repeat:repeat, no-repeat; 
	background-color:transparent !important;  }
.left-section .back-img { display:none; }
.left-section .text { position:static; text-align:center; }
.left-section .text.donation { position:static; text-align:center; }
.left-section .text.contact { position:static; text-align:center; padding:3em 0 3em 0; }
.left-section .text h2 { text-align:center; }
.left-section .text p { text-align:center; padding-left:6%; padding-right:6%; }
.left-section .text p:last-child { padding-bottom:2.5em; }


.left-section .shield { left:0; right:0; margin:0 auto; top: 10%; }
.left-section .text ul { display:inline-block; float:none; width:100%; padding:0 0; margin:2em 0 2em 0; }
.left-section .text .donations { margin:20em 0 2em 0; }
.left-section .text .light-text { padding-top:2em; padding-bottom:2em; padding-left:0.5em; font-size:2.3em; }
.left-section .text .navigations { margin:2em 0 2em 0;  }
.left-section .text .light-text.special { padding:1.2em 0 0 0; }

.footer { text-align:center; }
.footer .footer-top .footer-nav { display:inline-block; float:none; width:100%; padding:0 0 0 0; margin:0 0 0 0; }
.footer .footer-top .footer-nav li { float:none; margin:0 0 12px 0; padding:0 0; }
.footer .footer-top .socials { float:none; display:inline-block; top:0; margin:0 0; padding:0 0; text-align:center; }
.footer .footer-top .socials li:first-child { margin-left:0; }
.footer .footer-bottom p { float:none; display:block; padding:1.3em 0 0 0; }
.footer .footer-bottom p:last-child { float:none; padding-bottom:1.3em; }
}
@media (max-width: 700px) {
.central-box.refer ul { width:100%; padding:0 0 0 0; margin:0 0 0 0; box-sizing:border-box; }
.central-box.refer ul li { float:left; max-width:100%; margin-right:0; width:100%; text-align:center; margin-bottom:30px; }
.central-box.refer ul li img { width:100%; height:auto; margin-bottom:1.15em; }
.central-box.refer ul li em { font-style:normal; text-transform:uppercase; font-size:0.7em; }
.central-box.refer ul li h4 { font-size:1.125em; font-weight:700; text-transform:uppercase; margin:1.15em 0; }
.central-box.refer ul li p { color:#3a3a3a; padding:0 0 1.3em 0; line-height:1.25; }
.central-box.refer ul li .ref-btn { position:absolute; bottom:0; position:absolute; left:0; right:0; margin-left:auto; margin-right:auto; width:30%; padding:0.9375em 0; white-space:nowrap; }
}
@media (max-width: 600px) {
.right-section .box { width:100%; }
}
@media (max-width: 550px) {
.central-box.refer ul li .ref-btn { font-size:0.8em;  }
}
@media (max-width: 500px) {
.right-section .equipment h4 span { font-size:1.2em; }
.right-section .equipment h5 { font-size: 2em; }
.left-section .text ul li { font-size:1em; }
.right-section .con { font-size:0.8em; }
.right-section .big { font-size: 1.7em; }
.right-section .phone-numbers { font-size:65%; }
.right-section .donate_box { font-size:80%; }
.timeline .donate_box span.donation { font-size:97%; }
.timeline .donate_box h3 { font-size:80%; }
}
@media (max-width: 470px) {
.central-box.refer ul li p { padding-bottom:0; }
.central-box.refer ul li .ref-btn { font-size:0.7em;  }	
}
@media (max-width: 450px) {
.right-section label .value span { display:block; position:relative; left:10%; line-height:1.5; }
}
@media (max-width: 410px) {
.timeline dl dd { margin-left:30%; text-align:left; top: -37px; font-size:0.9em; }	
}
@media (max-width: 400px) {
.central-box.refer ul li p { padding-bottom:0; }
.central-box.refer ul li .ref-btn { font-size:0.6em; }	
}
@media (max-width: 340px) {
.right-section .device p { top:0; }
}